.partners {
    background: var(--white);
}

.partners-wrapper {
    display: flex;
    flex-direction: column;
    gap: clamp(32px, 3.33vw, 64px);
}

.partners-title {
    font-family: PP Neue Montreal, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: clamp(32px, 2.92vw, 56px);
    leading-trim: NONE;
    text-align: center;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--gray-100);
}

.partners__items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: clamp(32px, 7.5vw, 144px);
    justify-content: center;
}

.partners__items .partners__items-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}

.partners__items .partners__items-item .img-wrapper {
    width: clamp(100px, 8.43vw, 162px);
    height: clamp(40px, 3.33vw, 64px);
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0 100%);
}

.partners__items .partners__items-item .img-wrapper img {
    width: auto;
    height: auto;
    max-height: clamp(36px, 2.81vw, 54px);
    object-fit: contain;
}

.partners__items .partners__items-item .text {
    font-family: PP Neue Montreal, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(20px, 1.67vw, 32px);
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    color: #161616;
}

@media (max-width: 1024px) {
    .partners-wrapper {
        gap: clamp(32px, 4vw, 48px);
    }
    .partners-title {
        font-size: clamp(32px, 5vw, 42px);
    }
    .partners__items {
        gap: clamp(24px, 4vw, 48px);
        justify-content: center;
    }
    .partners__items .partners__items-item .text {
        font-size: clamp(20px, 3vw, 24px);
    }
}